<div class="grid-stack-item sd-electrode-traces-tile" data-gs-width="4" data-gs-height="3">
    <div class="panel panel-default grid-stack-item-content sd-electrode-traces-panel">
        <div class="panel-heading sd-electrode-traces-panel-heading">
            <h3 class="panel-title">
                SD Electrode Traces
                <span class="save-plot" title="Save Plot" data-toggle="tooltip">
                    <span class="glyphicon glyphicon-download-alt"></span>
                </span>
                <span class="remove-sd-electrode-traces remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                </span>
            </h3>
        </div>
        <div class="panel-body">
            <div class="sd-electrode-traces-settings plot-settings">
                <table class="table-condensed">
                    <tr>
                        <th>PMT:</th>
                        <td>
                            <input type="radio" name="electrode-pmt-number" class="sd-electrode-traces-pmt-1 sd-electrode-traces-drawing-option plot-bool" data-parameter="pmt_1" checked="true">
                        </td>
                        <td>
                            1
                        </td>
                        <td>
                            <input type="radio" name="electrode-pmt-number" class="sd-electrode-traces-pmt-2 sd-electrode-traces-drawing-option plot-bool" data-parameter="pmt_2">
                        </td>
                        <td>
                            2
                        </td>
                        <td>
                            <input type="radio" name="electrode-pmt-number" class="sd-electrode-traces-pmt-3 sd-electrode-traces-drawing-option plot-bool" data-parameter="pmt_3">
                        </td>
                        <td>
                            3
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <input type="radio" name="electrode" class="sd-high-gain sd-electrode-traces-drawing-option plot-bool" data-parameter="high_gain" checked="True">
                        </td>
                        <td colspan="3">
                            Dynode (HG)
                        </td>
                        <td>
                            <input type="radio" name="electrode" class="sd-low-gain sd-electrode-traces-drawing-option">
                        </td>
                        <td colspan="3">
                            Anode (LG)
                        </td>
                    </tr>
                </table>
                <span class="sd-electrode-traces-station plot-parameter" data-parameter="station_id" data-value="-1"></span>
            </div>
            <div class="sd-electrode-traces"></div>
            <div class="panel-overlay">
                <div class="progress">
              <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
            </div>
            </div>
        </div>
    </div>
</div>